#programs-container {
    width: 100%;
    margin-bottom: 50px;
    padding: 30px;
    display: grid;
    grid-template-columns: 8fr 1fr;
    grid-column-gap: 60px;
    position: relative;
}

#program-menu-mobile {
    width: 100%;
    display: none;
    grid-template-columns: repeat(5, 1fr);
    position: fixed;
    padding-top: 20px;
    top: 110px;
    background-color: #FFFFFF;
    z-index: 3;
    box-shadow: 0px 2px 10px 0px #888888;
}

.pm-mobile {
    overflow: hidden;
}

#program-menu-padding {
    width: 100%;
    height: 140px;
    display: none;
}

.program-menu {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    position: relative;
    cursor: pointer;
}

.program-menu img {
    width: 100%;

}

.program {
    display: none;
    width: 100%;
}

.program-mask {
    position: absolute;
    left: 5%;
    width: 90%;
    height: 87%;
    top: 5%;
    background-color: rgba(189, 200, 238, 0.7);
}

.program-menu .title {
    padding-top: 5px;
    text-align: center;
    font-family: MontserratSemiBold;
    font-size: 14px;
    color: #9EB3F0
}

.program-active .title {
    color: #3A54A2;
}

.program-active .program-mask {
    background-color: transparent;
}

.program-menu:hover .title {
    color: #3A54A2;
}

.program-menu:hover .program-mask {
    background-color: transparent;
}

.program-sep {
    width: 100%;
    height: 2px;
    background-color: #9EB3F0;
    margin-top: 20px;
    margin-bottom: 20px;
}

.program-container {
    display: grid;
    grid-template-columns: 1fr 2.2fr;
    grid-column-gap: 30px;
    width: 100%;
    padding-top: 40px;
}

.program-img {
    width: 100%;
}

.program-text {
    font-family: MontserratRegular;
    font-size: 22px;
    margin-bottom: 30px;
}

.program-button-container {
    width: 100%;
    text-align: right;
    padding-right: 50px;
    margin-bottom: 20px;
}

.program-projects {
    width: 100%;
    overflow: hidden;
}

.mobile-title-border {
    width: 100%;
    height: 2px;
    background-color: #3A54A2;
    display: none;
}

.program-project {
    width: 100%;
    margin-bottom: 70px;
    position: relative;
    cursor: pointer;
}

.project-header {
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-column-gap: 30px;
    position: relative;
}

.project-header img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.project-sep {
    width: 40%;
    height: 3px;
    background-color: #9EB3F0;
    margin-top: 20px;
    margin-bottom: 20px;
    float: right;
}

.project-title {
    font-family: MontserratSemiBold;
    font-size: 26px;
    color: #3A54A2;
    text-transform: uppercase;
}

.project-subtitle {
    font-family: MontserratRegular;
    text-align: justify;
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 50px;
}

.project-text {
    width: 100%;
    font-family: MontserratRegular;
    text-align: justify;
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 40px;
}

.project-detail {
    max-height: 0;
    transition: max-height 0.5s ease-in-out;
    overflow: hidden;
    width: 100%;
}

.project-caption {
    font-family: MontserratRegular;
    font-size: 18px;
}

.project-img {
    width: auto; height: 90%
}

@media(max-width: 700px) {
    #programs-menu-cont {
        display: none;
    }

    #program-menu-mobile {
        display: grid;
    }

    #program-menu-padding {
        display: block;
    }

    #programs-container {
        grid-template-columns: 1fr;
    }

    .project-header {
        grid-template-columns: 1fr;
    }

    .program-menu .title {
        font-size: 11px;
    }

    .project-img {
        width: 100%; height: 90%
    }
}

@media(max-width: 900px) {

    .program-container {
        grid-template-columns: 1fr
    }

    .program-img {
        width: 80%;
    }

    .program-text {
        font-size: 20px;
    }

    .button-2 {
        font-size: 22px;
    }

    .program-projects {
        grid-template-columns: 1fr;
    }

    .event-title {
        font-size: 22px;
    }
}
